.menu {
  background: #efeee9;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}
@media only screen and (max-width: 700px) {
  .menu {
    height: 200px;
  }
}
.menu > .container {
  width: 1100px;
  height: 100%;
  display: flex;
  justify-content: space-evenly;
}
@media only screen and (max-width: 700px) {
  .menu > .container {
    flex-direction: column;
  }
}
.menu > .container button {
  font-family: Ubuntu, sans-serif;
  font-size: 16px;
  color: #000000;
  outline: 0;
  border: none;
  cursor: pointer;
  background-color: transparent;
}
.menu > .container button::-moz-focus-inner {
  border: 0;
}
.menu > .container button:hover {
  color: #6D9E11;
  transition-property: color;
  transition-duration: 0.2s;
  transition-delay: 0.1s;
}
.menu > .container button.menu-fotogalery {
  display: none;
}
@font-face {
  font-family: greateVibes;
  src: url("src/fonts/great vibes/static/GreatVibes-Regular.ttf");
}
@font-face {
  font-family: varelaRound;
  src: url("src/fonts/varela round/static/VarelaRound-Regular.ttf");
}
@font-face {
  font-family: rubik;
  src: url("src/fonts/rubik/Rubik-VariableFont_wght.ttf");
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url("src/fonts/material icons/MaterialIcons-Regular.ttf ") format('truetype');
}
* {
  font-family: 'rubik', sans-serif;
}
.material-icons {
  font-family: 'Material Icons', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}
* {
  margin: 0;
  border-width: 0;
  box-sizing: border-box;
}
html {
  height: 100%;
}
body {
  width: 100%;
  height: 100%;
}
body > img,
body > center {
  display: none;
}
body div.body {
  width: 100%;
  height: 100%;
}
body div.body > .menu {
  background: #efeee9;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}
@media only screen and (max-width: 700px) {
  body div.body > .menu {
    height: 200px;
  }
}
body div.body > .menu > .container {
  width: 1100px;
  height: 100%;
  display: flex;
  justify-content: space-evenly;
}
@media only screen and (max-width: 700px) {
  body div.body > .menu > .container {
    flex-direction: column;
  }
}
body div.body > .menu > .container button {
  font-family: Ubuntu, sans-serif;
  font-size: 16px;
  color: #000000;
  outline: 0;
  border: none;
  cursor: pointer;
  background-color: transparent;
}
body div.body > .menu > .container button::-moz-focus-inner {
  border: 0;
}
body div.body > .menu > .container button:hover {
  color: #6D9E11;
  transition-property: color;
  transition-duration: 0.2s;
  transition-delay: 0.1s;
}
body div.body > .menu > .container button.menu-fotogalery {
  display: none;
}
body div.body > .container {
  background-color: #EFEEE9;
  min-height: 660px;
}
@media only screen and (min-width: 700px) {
  body div.body > .container {
    height: calc(100% - 100px);
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    grid-template-areas: 'picture-left price-list picture-right';
    justify-content: center;
  }
  body div.body > .container span.small {
    font-size: 15px;
    vertical-align: inherit;
  }
  body div.body > .container .price-list.narrow {
    display: none;
  }
  body div.body > .container .price-list.wide {
    grid-area: price-list;
    padding: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  body div.body > .container .price-list.wide table {
    width: 700px;
    padding: 24px;
    background-color: white;
    box-shadow: 0 0 0.625rem 0 rgba(0, 0, 0, 0.1);
  }
  body div.body > .container .price-list.wide table thead tr {
    min-width: 100px;
    text-align: right;
  }
  body div.body > .container .price-list.wide table .category {
    font-size: x-large;
  }
  body div.body > .container .price-list.wide table .category td {
    padding-top: 25px;
    padding-bottom: 15px;
  }
  body div.body > .container .price-list.wide table .type > td {
    padding-top: 5px;
  }
  body div.body > .container .price-list.wide table .type > td.value {
    text-align: right;
  }
  body div.body > .container .price-list.wide table .type > td.value.center {
    text-align: center !important;
  }
  body div.body > .container .price-list.wide table .type > td.name {
    max-width: 300px;
  }
  body div.body > .container .price-list.wide table .type > td.name.perma-comb {
    padding-top: 18px;
  }
  body div.body > .container .price-list.wide table .type > td:first-child {
    padding-left: 22px;
  }
  body div.body > .container .price-list.wide div.storno {
    width: 700px;
    background-color: white;
    padding: 24px;
  }
  body div.body > .container .price-list.wide div.storno h3 {
    font-size: 14px;
    padding-bottom: 10px;
  }
  body div.body > .container .price-list.wide div.storno p {
    padding-bottom: 10px;
    font-size: 14px;
  }
  body div.body > .container .background-picture {
    overflow: hidden;
  }
  body div.body > .container .background-picture.left {
    grid-area: picture-left;
    background-image: url("src/cenik-left.jpg");
    background-position: center;
    background-size: cover;
  }
  body div.body > .container .background-picture.right {
    grid-area: picture-right;
    background-image: url("src/cenik-right.jpg");
    background-position: center;
    background-size: cover;
  }
}
@media only screen and (max-width: 700px) {
  body div.body > .container {
    padding-bottom: 10px;
  }
  body div.body > .container .price-list.wide {
    display: none;
  }
  body div.body > .container .price-list.narrow {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
  }
  body div.body > .container .price-list.narrow img {
    margin-top: 20px;
    width: 70px;
  }
  body div.body > .container .price-list.narrow .category {
    font-size: x-large;
    padding-top: 20px;
    padding-bottom: 10px;
    text-align: center;
  }
  body div.body > .container .price-list.narrow .type {
    font-size: large;
    padding-top: 20px;
    max-width: 421px;
    text-align: center;
  }
  body div.body > .container .price-list.narrow div.storno {
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 50px;
  }
  body div.body > .container .price-list.narrow div.storno h3 {
    font-size: 14px;
    padding-bottom: 10px;
  }
  body div.body > .container .price-list.narrow div.storno p {
    padding-bottom: 10px;
    font-size: 14px;
  }
  body div.body > .container .background-picture {
    display: none;
  }
}
